{%- import 'nerd/_macros.html' as macros_nerd with context -%}
{%- if search_item %}
    {%- if search_result %}
                    <p>
                        {{ _('Following table contains information from <abbr title="Network Entity Reputation Database">NERD</abbr> system related to this object:') | safe }}
                    </p>
                    {{ macros_nerd.render_result_reputation(search_result) }}
    {%- else %}

                    {%- call macros_site.render_alert('info', False) %}
                    {{ _('There are no records for <strong>%(item_id)s</strong> in <em>NERD</em> service.', item_id = search_item) | safe }}
                    {%- endcall %}
    {%- endif %}
{%- endif %}

